Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Variables

# missing/alloca.c File Reference

`#include "ruby/config.h"`
Include dependency graph for alloca.c:

Go to the source code of this file.

## Variables
static char | SCCSid [] = "@(#)alloca.c 1.1"

## Variable Documentation

char SCCSid[] = "@(#)alloca.c 1.1"`[static]`

Definition at line 29 of file alloca.c.